Subject: [Asrg] HTML-burdened E-mail

From: [email-masked]
Date: Fri, 20 Jun 2003 17:47:18 -0500

>  And using HTML rather than ASCII can be a service to the readers of your 
mail.

CAN be, but it's sure NOT a service for those people whose preferred E-mail 
clients don't do much good with it.

Again, I think it should be a CHOICE for the RECIPIENT to decide.

Gordon Peterson                  http://personal.terabites.com/
1977-2002  Twenty-fifth anniversary year of Local Area Networking!
Support the Anti-SPAM Amendment!  Join at http://www.cauce.org/
12/19/98: Partisan Republicans scornfully ignore the voters they "represent".
12/09/00: the date the Republican Party took down democracy in America.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg